/* State and Keywordgroupnames */
"Keywords" = "Schlüsselwörter";
"Types" = "Typen";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"FunctionRegex" = "Funktionsaufrufe";
"Preprocessor" = "Präprozessor";
"Comment" = "(* Kommentar *)";
"Comment Curly" = "{ Kommentar }";
"SingleComment" = "// Kommentar";
"String" = "'Zeichenketten'";
